Subject: asking questions

From: Gong Zhoulu <[email-masked]>
Date: Tue, 25 Mar 1997 13:23:41 -0600 (cst)

Dear sir
    During the using of Pine I found a bug in the PINE, I don´t know how
it happened.
    The problem happens when I use the command [add] to add a new folder
or use [save] to transport a file from one folder to another folder, if I
give the new folder a name like a: or k: then I can´t find the new folder
any more and the file is also lost. 
    I would be very thankful if you can give me a satisfactory answer,
because I lost some importmant files.

	I´m looking forward to you reply

      regards

					Your sincerely 

						Gong zhoulu